anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-23T18:50:34.974+0000
createdBy:
  href: https://cad.onshape.com/api/users/571fa543e4b0ed49549573ef
  id: 571fa543e4b0ed49549573ef
  image: https://profiles.onshape.com/664b1726166d6b55b19184757a6f1da8ac940e55b8c60559fec7ec51a587556a.png
  name: Neto Valdemir
  state: 1
createdWithEducationPlan: true
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/877ce84a2199f08581903ecf/workspaces/5fd9f71c97ef39dd8e43b644
  id: 5fd9f71c97ef39dd8e43b644
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/877ce84a2199f08581903ecf
id: 877ce84a2199f08581903ecf
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-26T03:12:26.516+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/571fa543e4b0ed49549573ef
  id: 571fa543e4b0ed49549573ef
  image: https://profiles.onshape.com/664b1726166d6b55b19184757a6f1da8ac940e55b8c60559fec7ec51a587556a.png
  name: Neto Valdemir
  state: 1
name: "Pe\xE7a por revolu\xE7\xE3o"
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/571fa543e4b0ed49549573ef
  id: 571fa543e4b0ed49549573ef
  image: https://profiles.onshape.com/664b1726166d6b55b19184757a6f1da8ac940e55b8c60559fec7ec51a587556a.png
  isEnterpriseOwnedResource: false
  name: Neto Valdemir
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- EXPORT
- COPY
- READ
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/877ce84a2199f08581903ecf/w/5fd9f71c97ef39dd8e43b644?t=1501039149604
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/877ce84a2199f08581903ecf/w/5fd9f71c97ef39dd8e43b644/s/600x340?t=1501039149604
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/877ce84a2199f08581903ecf/w/5fd9f71c97ef39dd8e43b644/s/300x300?t=1501039149604
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/877ce84a2199f08581903ecf/w/5fd9f71c97ef39dd8e43b644/s/300x170?t=1501039149604
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/877ce84a2199f08581903ecf/w/5fd9f71c97ef39dd8e43b644/s/70x40?t=1501039149604
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
